[general]
input = /shared/cds_downloads/reanalysis/reanalysis-era5-single-levels/significant_height_of_combined_wind_waves_and_swell
fpattern = *.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s
tmp_dir = /shared/tmp_checker

[dataset]
cds_dataset = reanalysis-era5-single-levels
cds_variable = significant_height_of_combined_wind_waves_and_swell
variable = swh
datatype = an, em, es

[spatial_completeness]
land_sea_mask = no